RubyGems Navigation menu

smstraderb 0.1.0

smstraderb provides a client library for the smstrade.de HTTP API.

Versions:

  1. 0.1.0 - October 22, 2010 (9.5 KB)
  2. 0.0.1 - October 21, 2010 (9.5 KB)

Authors:

  • Bernd Ahlers

Owners:

A428c190cba8985990a410b0450b680f

Total downloads 2,825

For this version 1,653

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'smstraderb', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install smstraderb = Copy to clipboard Copied!

Links: